---
term: tosu to
slug: tosu to
alt forms: []
search terms:
  glb:
  - tosu to
  - tosu
  - to
  eng:
  - its
  epo:
  - la ĝia
  spa:
  - suyo
ipa: ˈtosu ˈto
ipa link: http://ipa-reader.xyz/?text=ˈtosu ˈto&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: its (<em>that thing belonging to it</em>)
  epo: la ĝia (<em>tio de ĝi</em>)
  spa: suyo (<em>cosa que pertenece a esa otra cosa</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - its (<em>that thing belonging to it</em>)
  epo:
  - - la ĝia (<em>tio de ĝi</em>)
  spa:
  - - suyo (<em>cosa que pertenece a esa otra cosa</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - to
  - +
  - -su
  - ','
  - to
  derived trans:
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
